{% assign short_description = product.description %}
{% if product.description contains '<hr/>' %}
  {% assign short_description = product.description | split: '<hr/>' | first %}
{% endif %}

<div class="product-infos">
  {% render 'partials/content/product/infos/name_price', product: product, current_shop: current_shop %}

  {% if short_description and show_short_description %}
    <div class="short-description">
      {{ short_description }}
    </div>
  {% endif %}

  <div class="infos-compra">
    {% render 'partials/content/product/infos/purchase', product: product, show_qtd_selector: true, show_button: true,  text_string: 'Comprar', tag_medidas: tag_medidas, dropdown: false %}
  </div>

  <div class="form-notify">
    {% render 'partials/content/product/infos/form_notify', classNotify: classNotify, product: product, current_shop: current_shop %}
  </div>

  {% render 'partials/content/product/infos/shipping' %}
</div>

